@media (max-width:1366px){
    /*    .nuevo-borde{border-right:2px solid #fff !important;}*/
}

@media (max-width:1230px){
    #nav ul li{margin: 42px 2.5px 2.5px;font-size:14px;}
    #nav ul li:nth-child(4) { padding-left:15px;color: transparent;}
    #nav ul li:nth-child(7){margin: 28px 0px 2.5px 2.5px;}
    .img-necesita {position: absolute ;top: -80px !important;;left: -80px;}
    .brochure p{font-size: 11.5px;}
    .brochure h2{font-size: 17px;}
    .texto-footer h2{font-size: 21px;}
    .barra-right-2{right: 3px;}
    .por-que{margin-bottom: 10px;}
    .soli{font-size: 18px !important;}
    .raya-uno {position: absolute;top: 55px;left: 160px;}    
    .raya-dos{position: absolute;top: 30px;left:401px;}
    .raya-tres {position: absolute;top: 42px;left: 635px;}
    .cont-nosotros{margin-bottom: 50px;}
    .img-nosotros-baja{margin-top:20px;}
    .nuevo-borde {border-right: 0px solid #fff;}
    .icosp{font-size:14px;}
    .horario-texto{font-size:13px;text-align: center;}
    .redes-contacto-lista li img{width:90%;}
    .redes-contacto-lista li{margin: 18px 0px;}
    .redes-contacto h2{font-size:34px;}
    .lista-meto{width:100%; padding:0 40px;}
    .flip-container, .front, .back {margin:0 auto 40px !important;} 


}

@media (max-width:1000px){    
    .logo{display:none;}  
    #nav li{display:none;}
    header{background:#F2F2F2;}
    .logo-cel{display:block;width:100%;margin:auto;text-align:center;}
    .menu-cel{position:relative;top:25px;cursor:pointer;}
    .cont-menu-celu{display:none;position:fixed;top:0;width:100%;height:100%;z-index:9999;background:rgba(255,255,255,0.7);}
    .closer{display:block;color:#333;font-size:55px;cursor:pointer;position:absolute;top:30px;right:20px;color:#EC6B1E;font-family: 'Lato', sans-serif;}
    .img-necesita{position:relative;top: 0px !important;left:0px;margin:auto;}
    .cont-img-necesita{max-width: 413px !important;width:100%;margin: auto;}
    .titulos-necesita h2{padding-top: 30px;text-align: center;}
    .titulos-necesita h3{text-align:center;}    
    .texto-nosotros p{padding: 0;margin:30px 0;}
    .texto-nosotros p:nth-child(1) { margin-bottom: 30px;}
    .centrado{margin:auto;}
    .mi h2{padding: 18px 0 20px;}
    .personal, .sabemos { margin-top: 0px;}
    .personal{margin-bottom:20px;}
    .centrar { margin: auto; max-width: 100%;  width:420px;}
    .map{margin-top:40px;}
    .texto-footer h2{text-align:center; padding-top: 0px;}
    .texto-footer h2{text-align:center; padding-top: 0px;}
    .redes{margin-left: auto;margin-right: auto;width: 210px;}
    .lista-datos{margin:20px auto;width:370px;}
    .btn_enviar{margin:auto;}
    .conoce h2{font-size: 25px;}
    .menu-cel-lista{margin:120px auto 0;max-width:280px;display:block;}
    .menu-cel-lista li{list-style:none;font-size:18px;font-family: 'Roboto', sans-serif;font-weight:bold;display:block;border-bottom:2px solid #0091aa;text-align:center;padding:20px 0;}
    .menu-cel-lista li:last-child{border-bottom:none;}
    .menu-cel-lista li a{color:#000;text-decoration:none;}
    .menu-cel-lista li a:hover{color:#EC6B1E;}
    .por-que h2, .por-que p{text-align:center;padding-bottom:10px;}
    .marcos-titulos{margin-bottom:50px;}
    .areas-titulos{margin-top:50px;}
    .quita-row{border:none;}
    .quita-row:nth-child(1), .quita-row:nth-child(2), .quita-row:nth-child(3) {border:none;}
    .necesita{padding-bottom:30px;}
    .left-nuestros{margin: auto;width:360px;border-right: none;text-align:center;}
    .right-nuestros{text-align:center;}
    .sube-boton{margin-top: -50px;}
    .nuestros{overflow:hidden;padding:0 0 90px;}
    .brochure p {font-size: 10px;}
    .left-nuestros img{margin-bottom:10px;}
    .btn-desver{margin:auto;}
    .lista-datos-1 li, .lista-datos-2 li{text-align:left;}
    .cel-nomas{margin-top:40px;}
    .sus-cel{position:relative;top:30px;}
    .input-contacto-2{height:120px;}
    .baja-cel-todo{margin-top:40px;}
    #btn_enviar_contacto{margin-top:20px;margin-left:auto;margin-right:auto;}
    .sedes{margin-top:15%;margin-bottom:60px;}
    .marcos-titulos {margin-bottom: -10px;}
    .btn-cotizar{margin:20px 0 40px;}
    .titulos-cotiza-bg h3{font-size: 20px;text-align: center;padding-top:0;}
    .boton-cotizar-maquinaria{top:15px;float:none;margin:auto;text-align:center;}
    .titulos-cotiza-bg h2{font-size: 40px;text-align: center;}
    .img-ella{ right: -220px;top: -20px;}
    .img-nosotros-baja{margin-top:60px;}
    .mi p, .mi h2{text-align:center;}
    .quita-row:nth-child(4), .quita-row:nth-child(5) {border-bottom: 0px solid #fff !important;}
    .detalle-vista-texto h2{margin-top: 60px;}
    .titulo-maquinaria-vista{margin-bottom:30px !important;}
    .areas-titulos{margin-bottom:50px;}
    .areas p{padding-bottom: 10px;}
    .espacio-980{height:60px;}
    .titulo-metodologia{margin-bottom:50px !important;}
    .cont-metodologia p{margin-bottom: 10px;}
    
}
@media (max-width:800px){   
    .barra-detalle{font-size: 18px;min-height: 71px;padding: 17px 0 15px;}
    .texto-mapa{max-width: 77%;}
    .titulo-mapa h2{font-size: 30px;line-height: 30px;}
    .marcos-titulos-2{max-width: 326px;}
    .lista-meto .pull-right{float:left !important;margin-top:-10px;}
    .cont-metodologia{padding:0 20px;}
    
}
@media (max-width:480px){   
    .tp-banner{height:600px !important;}
    .loogo{margin-top:5px;}
    .btn-1{margin-right: 0px;}
    .tp-banner { height: 400px !important;}
    .marcos-titulos{max-width: 309px;width: 100%;}
    .titulos-necesita h3{font-size: 58px;}
    .left-nuestros{width:100%;margin-bottom: 30px;}
    .right-nuestros{width:100%;margin-top:60px;border-top: 1px solid #fff;}
    .contadores{padding-bottom: 40px;}
    .cel-nomas{margin-top: 20px;}
    .lista-datos-1, .lista-datos-2{float:none;margin: auto;width: 200px;}
    .lista-datos-1{margin-top:20px;}
    .lista-datos-2{margin-bottom:20px;}
    .texto-footer:nth-child(1){border-top:none;top:10px;}
    .texto-footer{position:relative; top: 85px;width: 90%;border-top: 1px solid #fff;margin: auto;}
    .lista-datos li:nth-child(4){width:90%;}
    .sus-cel{top: 5px;}
    #formnews{margin-bottom: 80px;margin-top: -40px;}
    .firma .pull-left{text-align:center;}
    .firma .pull-right {float: none !important;text-align: center;}
    .mi p:nth-child(2){padding-bottom:20px;}
    .top{top:0;}
    .conoce h2{line-height: 25px;padding-top: 0px;}
    .borde-3 {display:block;background: #999 none repeat scroll 0 0;bottom: 0; height: 1px;position: absolute; width: 90%;}
    .detalle-vista-texto h2{font-size: 25px;}
    .por-que h2{font-size: 36px;}
    .agrandas{width:100%;}
    .barra-detalle{padding: 25px 0 15px;font-size: 26px;}
    .redes-contacto-lista li img { width: 80%;}
    .redes-contacto-lista{margin-top:20px;}
    .redes-contacto-lista li{float: none;margin: 18px auto 10px;height: auto;text-align:center;}
    .redes-contacto h3, .redes-contacto h2{text-align:center;padding-bottom:15px;}
    .titulos-cotiza-bg h3, .titulos-cotiza-bg h2{text-align:center;}
    .titulos-cotiza-bg h3{padding-top: 5px;}
    .boton-cotizar-maquinaria{top: 15px;margin:auto;float:none;}
    .por-que-cel{font-size: 20px !important;}
}